<!DOCTYPE html>
<html>

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Chat</title>
    <link href="{{ static_url('css/style.css') }}" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

</head>

<body>
  <div id="messages">
    <div id="scroll">
      {% for msg in messages %}
        <div>{{ msg }}</div>
      {% end %}
    </div>
  </div>
  <div id="send">
    <form>
      <input type="text" id="name" size="20" placeholder="Ваше имя">
      <input type="text" id="msg" size="70" placeholder="Ваше сообщение">
      <input type="submit" name="send" value="send">
    </form>
  </div>





<script src="{{ static_url('js/send.js') }}"></script>
{% block page_scripts %}{% end %}

</body>
</html>
